## redmond-default-settings-ii-trinity 3.5.13.2-0debian7.0.0%2B0

=== Makefile ===
FPACKAGE = redmond-default-settings-trinity
VERSION = 5.03

WALLPAPER_DIR = $(DESTDIR)/usr/share/wallpapers
SOUNDS_DIR = $(DESTDIR)/usr/share/sounds
KICKER_DIR = $(DESTDIR)/usr/share/apps/kicker
KONQ_TILES_DIR = $(DESTDIR)/usr/share/apps/konqueror/tiles
KDM_THEME_DIR = $(DESTDIR)/opt/trinity/share/apps/kdm/themes/kubuntu-trinity
KDM_THEME_NO_USERLIST_DIR = $(DESTDIR)/opt/trinity/share/apps/kdm/themes/kubuntu-no-userlist-trinity
KDM_OVERRIDE = $(DESTDIR)/etc/default/kdm-trinity.d/
KDM_SETTINGS_DIR = $(DESTDIR)/etc/trinity/kdm/
KSPLASH_THEME_DIR = $(DESTDIR)/opt/trinity/share/apps/ksplash/Themes/kubuntu
SETTINGS_DIR = $(DESTDIR)/usr/share/redmond-default-settings-trinity
CURSOR_DIR = $(DESTDIR)/usr/share/icons/contrastlarge
SKELETON_DIR = $(DESTDIR)/etc/skel
DESKTOP_DIR = $(SKELETON_DIR)/Desktop
KDESKEL_DIR = $(SKELETON_DIR)/.trinity

build:

clean:

install:
	mkdir -p "$(KDM_SETTINGS_DIR)"
	install -m644 backgroundrc "$(KDM_SETTINGS_DIR)"
	install -m644 kdmdistrc "$(KDM_SETTINGS_DIR)"

	mkdir -p "$(WALLPAPER_DIR)"
	install -m644 artwork/kubuntu-wallpaper.png  "$(WALLPAPER_DIR)"
	install -m644 artwork/kubuntu-wallpaper.png.desktop  "$(WALLPAPER_DIR)"
	install -m644 artwork/kubuntu-wallpaper-alternate.jpg  "$(WALLPAPER_DIR)"
	install -m644 artwork/kubuntu-hardy-wallpaper.jpg  "$(WALLPAPER_DIR)"
	install -m644 artwork/enterprise-desktop.png "$(WALLPAPER_DIR)"

	mkdir -p "$(WALLPAPER_DIR)/Blue Curl"
	install -m644 artwork/intrepid_wallpapers/Blue_Curl/1024x768.jpg "$(WALLPAPER_DIR)/Blue Curl"
	install -m644 artwork/intrepid_wallpapers/Blue_Curl/1280x1024.jpg "$(WALLPAPER_DIR)/Blue Curl"
	install -m644 artwork/intrepid_wallpapers/Blue_Curl/1280x800.jpg "$(WALLPAPER_DIR)/Blue Curl"
	install -m644 artwork/intrepid_wallpapers/Blue_Curl/1440x900.jpg "$(WALLPAPER_DIR)/Blue Curl"
	install -m644 artwork/intrepid_wallpapers/Blue_Curl/1600x1200.jpg "$(WALLPAPER_DIR)/Blue Curl"
	install -m644 artwork/intrepid_wallpapers/Blue_Curl/1920x1200.jpg "$(WALLPAPER_DIR)/Blue Curl"

	mkdir -p "$(WALLPAPER_DIR)/Code Poets Dream"
	install -m644 artwork/intrepid_wallpapers/Code_Poets_Dream/1024x768.jpg "$(WALLPAPER_DIR)/Code Poets Dream"
	install -m644 artwork/intrepid_wallpapers/Code_Poets_Dream/1280x1024.jpg "$(WALLPAPER_DIR)/Code Poets Dream"
	install -m644 artwork/intrepid_wallpapers/Code_Poets_Dream/1280x800.jpg "$(WALLPAPER_DIR)/Code Poets Dream"
	install -m644 artwork/intrepid_wallpapers/Code_Poets_Dream/1440x900.jpg "$(WALLPAPER_DIR)/Code Poets Dream"
	install -m644 artwork/intrepid_wallpapers/Code_Poets_Dream/1600x1200.jpg "$(WALLPAPER_DIR)/Code Poets Dream"
	install -m644 artwork/intrepid_wallpapers/Code_Poets_Dream/1920x1200.jpg "$(WALLPAPER_DIR)/Code Poets Dream"

	mkdir -p "$(WALLPAPER_DIR)/Colorado Farm"
	install -m644 artwork/intrepid_wallpapers/Colorado_Farm/1024x768.jpg "$(WALLPAPER_DIR)/Colorado Farm"
	install -m644 artwork/intrepid_wallpapers/Colorado_Farm/1280x1024.jpg "$(WALLPAPER_DIR)/Colorado Farm"
	install -m644 artwork/intrepid_wallpapers/Colorado_Farm/1280x800.jpg "$(WALLPAPER_DIR)/Colorado Farm"
	install -m644 artwork/intrepid_wallpapers/Colorado_Farm/1440x900.jpg "$(WALLPAPER_DIR)/Colorado Farm"
	install -m644 artwork/intrepid_wallpapers/Colorado_Farm/1600x1200.jpg "$(WALLPAPER_DIR)/Colorado Farm"
	install -m644 artwork/intrepid_wallpapers/Colorado_Farm/1920x1200.jpg "$(WALLPAPER_DIR)/Colorado Farm"

	mkdir -p "$(WALLPAPER_DIR)/Curls on Green"
	install -m644 artwork/intrepid_wallpapers/Curls_on_Green/1024x768.jpg "$(WALLPAPER_DIR)/Curls on Green"
	install -m644 artwork/intrepid_wallpapers/Curls_on_Green/1280x1024.jpg "$(WALLPAPER_DIR)/Curls on Green"
	install -m644 artwork/intrepid_wallpapers/Curls_on_Green/1280x800.jpg "$(WALLPAPER_DIR)/Curls on Green"
	install -m644 artwork/intrepid_wallpapers/Curls_on_Green/1440x900.jpg "$(WALLPAPER_DIR)/Curls on Green"
	install -m644 artwork/intrepid_wallpapers/Curls_on_Green/1600x1200.jpg "$(WALLPAPER_DIR)/Curls on Green"
	install -m644 artwork/intrepid_wallpapers/Curls_on_Green/1920x1200.jpg "$(WALLPAPER_DIR)/Curls on Green"

	mkdir -p "$(WALLPAPER_DIR)/Emotion"
	install -m644 artwork/intrepid_wallpapers/Emotion/1024x768.jpg "$(WALLPAPER_DIR)/Emotion"
	install -m644 artwork/intrepid_wallpapers/Emotion/1280x1024.jpg "$(WALLPAPER_DIR)/Emotion"
	install -m644 artwork/intrepid_wallpapers/Emotion/1280x800.jpg "$(WALLPAPER_DIR)/Emotion"
	install -m644 artwork/intrepid_wallpapers/Emotion/1440x900.jpg "$(WALLPAPER_DIR)/Emotion"
	install -m644 artwork/intrepid_wallpapers/Emotion/1600x1200.jpg "$(WALLPAPER_DIR)/Emotion"
	install -m644 artwork/intrepid_wallpapers/Emotion/1920x1200.jpg "$(WALLPAPER_DIR)/Emotion"

	mkdir -p "$(WALLPAPER_DIR)/EOS"
	install -m644 artwork/intrepid_wallpapers/EOS/1024x768.jpg "$(WALLPAPER_DIR)/EOS"
	install -m644 artwork/intrepid_wallpapers/EOS/1280x1024.jpg "$(WALLPAPER_DIR)/EOS"
	install -m644 artwork/intrepid_wallpapers/EOS/1280x800.jpg "$(WALLPAPER_DIR)/EOS"
	install -m644 artwork/intrepid_wallpapers/EOS/1440x900.jpg "$(WALLPAPER_DIR)/EOS"
	install -m644 artwork/intrepid_wallpapers/EOS/1600x1200.jpg "$(WALLPAPER_DIR)/EOS"
	install -m644 artwork/intrepid_wallpapers/EOS/1920x1200.jpg "$(WALLPAPER_DIR)/EOS"

	mkdir -p "$(WALLPAPER_DIR)/Fields of Peace"
	install -m644 artwork/intrepid_wallpapers/Fields_of_Peace/1024x768.jpg "$(WALLPAPER_DIR)/Fields of Peace"
	install -m644 artwork/intrepid_wallpapers/Fields_of_Peace/1280x1024.jpg "$(WALLPAPER_DIR)/Fields of Peace"
	install -m644 artwork/intrepid_wallpapers/Fields_of_Peace/1280x800.jpg "$(WALLPAPER_DIR)/Fields of Peace"
	install -m644 artwork/intrepid_wallpapers/Fields_of_Peace/1440x900.jpg "$(WALLPAPER_DIR)/Fields of Peace"
	install -m644 artwork/intrepid_wallpapers/Fields_of_Peace/1600x1200.jpg "$(WALLPAPER_DIR)/Fields of Peace"
	install -m644 artwork/intrepid_wallpapers/Fields_of_Peace/1920x1200.jpg "$(WALLPAPER_DIR)/Fields of Peace"

	mkdir -p "$(WALLPAPER_DIR)/Finally Summer in Germany"
	install -m644 artwork/intrepid_wallpapers/Finally_Summer_in_Germany/1024x768.jpg "$(WALLPAPER_DIR)/Finally Summer in Germany"
	install -m644 artwork/intrepid_wallpapers/Finally_Summer_in_Germany/1280x1024.jpg "$(WALLPAPER_DIR)/Finally Summer in Germany"
	install -m644 artwork/intrepid_wallpapers/Finally_Summer_in_Germany/1280x800.jpg "$(WALLPAPER_DIR)/Finally Summer in Germany"
	install -m644 artwork/intrepid_wallpapers/Finally_Summer_in_Germany/1440x900.jpg "$(WALLPAPER_DIR)/Finally Summer in Germany"
	install -m644 artwork/intrepid_wallpapers/Finally_Summer_in_Germany/1600x1200.jpg "$(WALLPAPER_DIR)/Finally Summer in Germany"
	install -m644 artwork/intrepid_wallpapers/Finally_Summer_in_Germany/1920x1200.jpg "$(WALLPAPER_DIR)/Finally Summer in Germany"

	mkdir -p "$(WALLPAPER_DIR)/Flower drops"
	install -m644 artwork/intrepid_wallpapers/Flower_drops/1024x768.jpg "$(WALLPAPER_DIR)/Flower drops"
	install -m644 artwork/intrepid_wallpapers/Flower_drops/1280x1024.jpg "$(WALLPAPER_DIR)/Flower drops"
	install -m644 artwork/intrepid_wallpapers/Flower_drops/1280x800.jpg "$(WALLPAPER_DIR)/Flower drops"
	install -m644 artwork/intrepid_wallpapers/Flower_drops/1440x900.jpg "$(WALLPAPER_DIR)/Flower drops"
	install -m644 artwork/intrepid_wallpapers/Flower_drops/1600x1200.jpg "$(WALLPAPER_DIR)/Flower drops"
	install -m644 artwork/intrepid_wallpapers/Flower_drops/1920x1200.jpg "$(WALLPAPER_DIR)/Flower drops"

	mkdir -p "$(WALLPAPER_DIR)/Fresh Morning"
	install -m644 artwork/intrepid_wallpapers/Fresh_Morning/1024x768.jpg "$(WALLPAPER_DIR)/Fresh Morning"
	install -m644 artwork/intrepid_wallpapers/Fresh_Morning/1280x1024.jpg "$(WALLPAPER_DIR)/Fresh Morning"
	install -m644 artwork/intrepid_wallpapers/Fresh_Morning/1280x800.jpg "$(WALLPAPER_DIR)/Fresh Morning"
	install -m644 artwork/intrepid_wallpapers/Fresh_Morning/1440x900.jpg "$(WALLPAPER_DIR)/Fresh Morning"
	install -m644 artwork/intrepid_wallpapers/Fresh_Morning/1600x1200.jpg "$(WALLPAPER_DIR)/Fresh Morning"
	install -m644 artwork/intrepid_wallpapers/Fresh_Morning/1920x1200.jpg "$(WALLPAPER_DIR)/Fresh Morning"

	mkdir -p "$(WALLPAPER_DIR)/Golden Ripples"
	install -m644 artwork/intrepid_wallpapers/Golden_Ripples/1024x768.jpg "$(WALLPAPER_DIR)/Golden Ripples"
	install -m644 artwork/intrepid_wallpapers/Golden_Ripples/1280x1024.jpg "$(WALLPAPER_DIR)/Golden Ripples"
	install -m644 artwork/intrepid_wallpapers/Golden_Ripples/1280x800.jpg "$(WALLPAPER_DIR)/Golden Ripples"
	install -m644 artwork/intrepid_wallpapers/Golden_Ripples/1440x900.jpg "$(WALLPAPER_DIR)/Golden Ripples"
	install -m644 artwork/intrepid_wallpapers/Golden_Ripples/1600x1200.jpg "$(WALLPAPER_DIR)/Golden Ripples"
	install -m644 artwork/intrepid_wallpapers/Golden_Ripples/1920x1200.jpg "$(WALLPAPER_DIR)/Golden Ripples"

	mkdir -p "$(WALLPAPER_DIR)/Green Concentration"
	install -m644 artwork/intrepid_wallpapers/Green_Concentration/1024x768.jpg "$(WALLPAPER_DIR)/Green Concentration"
	install -m644 artwork/intrepid_wallpapers/Green_Concentration/1280x1024.jpg "$(WALLPAPER_DIR)/Green Concentration"
	install -m644 artwork/intrepid_wallpapers/Green_Concentration/1280x800.jpg "$(WALLPAPER_DIR)/Green Concentration"
	install -m644 artwork/intrepid_wallpapers/Green_Concentration/1440x900.jpg "$(WALLPAPER_DIR)/Green Concentration"
	install -m644 artwork/intrepid_wallpapers/Green_Concentration/1600x1200.jpg "$(WALLPAPER_DIR)/Green Concentration"
	install -m644 artwork/intrepid_wallpapers/Green_Concentration/1920x1200.jpg "$(WALLPAPER_DIR)/Green Concentration"

	mkdir -p "$(WALLPAPER_DIR)/Ladybuggin"
	install -m644 artwork/intrepid_wallpapers/Ladybuggin/1024x768.jpg "$(WALLPAPER_DIR)/Ladybuggin"
	install -m644 artwork/intrepid_wallpapers/Ladybuggin/1280x1024.jpg "$(WALLPAPER_DIR)/Ladybuggin"
	install -m644 artwork/intrepid_wallpapers/Ladybuggin/1280x800.jpg "$(WALLPAPER_DIR)/Ladybuggin"
	install -m644 artwork/intrepid_wallpapers/Ladybuggin/1440x900.jpg "$(WALLPAPER_DIR)/Ladybuggin"
	install -m644 artwork/intrepid_wallpapers/Ladybuggin/1600x1200.jpg "$(WALLPAPER_DIR)/Ladybuggin"
	install -m644 artwork/intrepid_wallpapers/Ladybuggin/1920x1200.jpg "$(WALLPAPER_DIR)/Ladybuggin"

	mkdir -p "$(WALLPAPER_DIR)/Leafs Labyrinth"
	install -m644 artwork/intrepid_wallpapers/Leafs_Labyrinth/1024x768.jpg "$(WALLPAPER_DIR)/Leafs Labyrinth"
	install -m644 artwork/intrepid_wallpapers/Leafs_Labyrinth/1280x1024.jpg "$(WALLPAPER_DIR)/Leafs Labyrinth"
	install -m644 artwork/intrepid_wallpapers/Leafs_Labyrinth/1280x800.jpg "$(WALLPAPER_DIR)/Leafs Labyrinth"
	install -m644 artwork/intrepid_wallpapers/Leafs_Labyrinth/1440x900.jpg "$(WALLPAPER_DIR)/Leafs Labyrinth"
	install -m644 artwork/intrepid_wallpapers/Leafs_Labyrinth/1600x1200.jpg "$(WALLPAPER_DIR)/Leafs Labyrinth"
	install -m644 artwork/intrepid_wallpapers/Leafs_Labyrinth/1920x1200.jpg "$(WALLPAPER_DIR)/Leafs Labyrinth"

	mkdir -p "$(WALLPAPER_DIR)/Red Leaf"
	install -m644 artwork/intrepid_wallpapers/Red_Leaf/1024x768.jpg "$(WALLPAPER_DIR)/Red Leaf"
	install -m644 artwork/intrepid_wallpapers/Red_Leaf/1280x1024.jpg "$(WALLPAPER_DIR)/Red Leaf"
	install -m644 artwork/intrepid_wallpapers/Red_Leaf/1280x800.jpg "$(WALLPAPER_DIR)/Red Leaf"
	install -m644 artwork/intrepid_wallpapers/Red_Leaf/1440x900.jpg "$(WALLPAPER_DIR)/Red Leaf"
	install -m644 artwork/intrepid_wallpapers/Red_Leaf/1600x1200.jpg "$(WALLPAPER_DIR)/Red Leaf"
	install -m644 artwork/intrepid_wallpapers/Red_Leaf/1920x1200.jpg "$(WALLPAPER_DIR)/Red Leaf"

	mkdir -p "$(WALLPAPER_DIR)/Skeeter Hawk"
	install -m644 artwork/intrepid_wallpapers/Skeeter_Hawk/1024x768.jpg "$(WALLPAPER_DIR)/Skeeter Hawk"
	install -m644 artwork/intrepid_wallpapers/Skeeter_Hawk/1280x1024.jpg "$(WALLPAPER_DIR)/Skeeter Hawk"
	install -m644 artwork/intrepid_wallpapers/Skeeter_Hawk/1280x800.jpg "$(WALLPAPER_DIR)/Skeeter Hawk"
	install -m644 artwork/intrepid_wallpapers/Skeeter_Hawk/1440x900.jpg "$(WALLPAPER_DIR)/Skeeter Hawk"
	install -m644 artwork/intrepid_wallpapers/Skeeter_Hawk/1600x1200.jpg "$(WALLPAPER_DIR)/Skeeter Hawk"
	install -m644 artwork/intrepid_wallpapers/Skeeter_Hawk/1920x1200.jpg "$(WALLPAPER_DIR)/Skeeter Hawk"

=== debian/changelog ===
redmond-default-settings-ii-trinity (4:3.5.13.2-0debian7.0.0+0) wheezy; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Jun 2013 16:19:38 +0200

redmond-default-settings-ii-trinity (10.10-8~lucid) lucid; urgency=low

  * 3.5.13 release

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sun, 14 Aug 2011 23:37:00 -0600

=== debian/control ===
Source: redmond-default-settings-ii-trinity
Section: kde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: debhelper (>= 5.0), quilt, cdbs
Standards-Version: 3.8.4

Package: redmond-default-settings-ii-trinity
Architecture: all
Depends: crystalcursors, kde-style-lipstik-trinity, kcalc-trinity, gtk-qt-engine-trinity, acpi, acpi-support, acpid, alsa-base, alsa-utils, anacron, ark-trinity, arts-trinity, avahi-daemon, bc, ca-certificates, cups, cups-bsd, cups-client, cups-driver-gutenprint, dbus, dc, foomatic-db, foomatic-db-engine,foomatic-filters, genisoimage, ghostscript-x, hal, kcontrol-trinity, kcron-trinity, kde-style-qtcurve-trinity, kde-systemsettings-trinity, kdeadmin-kfile-plugins-trinity, kdebase-kio-plugins-trinity, kdegraphics-kfile-plugins-trinity, kdemultimedia-kfile-plugins-trinity, kdemultimedia-kio-plugins-trinity, kdenetwork-filesharing-trinity, kdenetwork-kfile-plugins-trinity, kdepasswd-trinity, kdeprint-trinity, kdesktop-trinity, kdm-trinity, kdnssd-trinity, kghostview-trinity, khelpcenter-trinity, kicker-trinity, kio-locate-trinity, kmenuedit-trinity, kmix-trinity, knetworkconf-trinity, konq-plugins-trinity, konsole-trinity, kpdf-trinity, ksmserver-trinity, ksnapshot-trinity, ksvg-trinity, ksystemlog-trinity, kwin-trinity, kwin-style-crystal-trinity, lftp, libarts1-akode-trinity, libgl1-mesa-glx,libglut3 | freeglut3, libqt-perl, libsasl2-modules, libxp6, openprinting-ppds, pnm2ppa, qca-tls, readahead, screen, smbclient, ttf-dejavu, ttf-freefont, unzip, vorbis-tools, xdg-user-dirs, xkb-data, xorg, zip, sudo-trinity, kdbusnotification-trinity
Recommends: firefox | iceweasel, thunderbird | icedove, synaptic, kio-apt-trinity, kde-guidance-trinity, adept-trinity, akregator-trinity, amarok-trinity, avahi-autoipd, bluez-cups, bluez-utils, bogofilter, brltty, cdparanoia, cdrdao, cups-pdf, desktop-effects-kde-trinity, digikamdesktop-effects-kde-trinity, dmz-cursor-theme, dvd+rw-tools, foo2zjs, foomatic-db-gutenprint, fortune-mod, gcc, gdebi-kde-trinity, gwenview-trinity, hpijs-ppds, hplip, ijsgutenprint, jockey-gtk, k3b-trinity, kaddressbook-trinity, kaffeine-trinity, kamera-trinity, karm-trinity, katapult-trinity, kate-trinity, kbstate-trinity, kde-guidance-powermanager-trinity, kdepim-kio-plugins-trinity, kdepim-wizards-trinity, kdesudo-trinity, keep-trinity, kfind-trinity, kio-umountwrapper-trinity, kipi-plugins-trinity, klipper-trinity, kmag-trinity, kmail-trinity, kmailcvt-trinity, kmilo-trinity, kmousetool-trinity, kmplayer-konq-plugins-trinity, knotes-trinity, konqueror-trinity, konqueror-nsplugins-trinity, kontact-trinity, konversation-trinity, kooka-trinity, kopete-trinity, korganizer-trinity, kpf-trinity, kppp-trinity, krdc-trinity, krfb-trinity, kscreensaver-trinity, ksysguard-trinity, ktorrent-trinity, kubuntu-default-settings-trinity, kubuntu-docs-trinity, kubuntu-konqueror-shortcuts-trinity, kvkbd-trinity, kwalletmanager-trinity, landscape-client, laptop-detect, libgl1-mesa-dri, libnss-mdns, linux-headers-generic, make, min12xxw, networkstatus, libreoffice-calc, libreoffice-impress, libreoffice-trinity, libreoffice-writer, pinentry-qt, powernowd, pxljr, rdesktop, scim-bridge-agent, scim-bridge-client-qt,scim-qtimm, skim, speedcrunch, splix, strigi-daemon, system-config-printer-kde-trinity, ttf-arabeyes, ttf-arphic-ukai, ttf-arphic-uming, ttf-indic-fonts-core, ttf-kochi-gothic,ttf-kochi-mincho, ttf-lao, ttf-malayalam-fonts, ttf-thai-tlwg, ttf-unfonts-core, wodim, wvdial, xcursor-themes, xdg-utils, msttfcorefonts, kdmtheme-trinity, kubuntu-kdm-themes, plymouth-theme-kubuntu-logo-trinity, powermanagement-interface
Suggests: apport-gtk, hplip-gui
Conflicts: kubuntu-default-settings-trinity, kubuntu-default-settings
Description: Redmond II default settings and artwork for the Kubuntu Trinity desktop
 This package includes artwork and Kubuntu branding.

## redmond-default-settings-ii-trinity 3.5.13.2-0ubuntu12.04.0%2B0

=== debian/changelog ===
redmond-default-settings-ii-trinity (4:3.5.13.2-0ubuntu12.04.0+0) precise; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Jun 2013 16:19:38 +0200

=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

CFLAGS=-g -Wall -fPIC

DEB_MAKE_INSTALL_TARGET := install DESTDIR="$(DEB_DESTDIR)"
DEB_INSTALL_DOCS_ALL :=

DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
                               && echo xz || echo bzip2)

## redmond-default-settings-ii-trinity 14.0.4

=== debian/changelog ===
redmond-default-settings-ii-trinity (4:14.0.4-0ubuntu16.10.0+0) yakkety; urgency=low

  * Automated git build for r14.0.4

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Oct 2016 14:06:35 +0200

redmond-default-settings-ii-trinity (10.10-12~lucid) lucid; urgency=low

  * R14 release

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Mon, 23 Apr 2012 17:22:00 -0600

=== debian/control ===
Source: redmond-default-settings-ii-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: debhelper (>= 7.0.50~), cdbs
Standards-Version: 3.8.4

Package: redmond-default-settings-ii-trinity
Architecture: all
Depends: crystalcursors, tde-style-lipstik-trinity, kcalc-trinity, gtk-qt-engine-trinity, qt4-tqt-theme-engine, acpi-support, acpid, alsa-base, alsa-utils, anacron, ark-trinity, arts-trinity, avahi-daemon, bc, ca-certificates, cups, cups-bsd, cups-client, dbus, dc, foomatic-db, foomatic-db-engine,foomatic-filters, genisoimage, ghostscript-x, kcontrol-trinity, kcron-trinity, tde-style-qtcurve-trinity, tde-systemsettings-trinity, tdeadmin-tdefile-plugins-trinity, tdebase-tdeio-plugins-trinity, tdegraphics-tdefile-plugins-trinity, tdemultimedia-tdefile-plugins-trinity, tdemultimedia-tdeio-plugins-trinity, tdenetwork-filesharing-trinity, tdenetwork-tdefile-plugins-trinity, tdepasswd-trinity, tdeprint-trinity, kdesktop-trinity, tdm-trinity, tdednssd-trinity, kghostview-trinity, khelpcenter-trinity, kicker-trinity, tdeio-locate-trinity, kmenuedit-trinity, kmix-trinity, knetworkconf-trinity, konq-plugins-trinity, konsole-trinity, kpdf-trinity, ksmserver-trinity, ksnapshot-trinity, ksvg-trinity, ksystemlog-trinity, twin-trinity, twin-style-crystal-trinity, lftp, libarts1-akode-trinity, libgl1-mesa-glx,libglut3 | freeglut3, libtqt-perl, libsasl2-modules, openprinting-ppds, printer-driver-gutenprint | cups-driver-gutenprint, printer-driver-pnm2ppa | pnm2ppa, tqca-tls, screen, smbclient, fonts-dejavu-core | ttf-dejavu-core, fonts-freefont-ttf | ttf-freefont, unzip, vorbis-tools, xdg-user-dirs, xkb-data, xorg, zip, sudo-trinity, kdbusnotification-trinity, synaptic-trinity
Recommends: firefox | iceweasel, thunderbird | icedove, synaptic, tdeio-apt-trinity, tde-guidance-trinity, acpi, adept-trinity, akregator-trinity, amarok-trinity, avahi-autoipd, bluez-cups, bluez-utils, bogofilter, brltty, cdparanoia, cdrdao, cups-pdf, desktop-effects-tde-trinity, digikam-trinity, dmz-cursor-theme, dvd+rw-tools, printer-driver-foo2zjs | foo2zjs, foomatic-db-gutenprint, fortune-mod, gcc, gdebi-tde-trinity, gwenview-trinity, hpijs-ppds, hplip, ijsgutenprint, jockey-gtk, k3b-trinity, kaddressbook-trinity, kaffeine-trinity, kamera-trinity, karm-trinity, katapult-trinity, kate-trinity, kbstate-trinity, tdepowersave-trinity, tdepim-tdeio-plugins-trinity, tdepim-wizards-trinity, tdesudo-trinity, keep-trinity, kfind-trinity, tdeio-umountwrapper-trinity, kipi-plugins-trinity, klipper-trinity, kmag-trinity, kmail-trinity, kmailcvt-trinity, kmilo-trinity, kmousetool-trinity, kmplayer-konq-plugins-trinity, knotes-trinity, konqueror-trinity, konqueror-nsplugins-trinity, kontact-trinity, konversation-trinity, kooka-trinity, kopete-trinity, korganizer-trinity, kpf-trinity, kppp-trinity, krdc-trinity, krfb-trinity, tdescreensaver-trinity, ksysguard-trinity, ktorrent-trinity, kubuntu-docs-trinity, kubuntu-konqueror-shortcuts-trinity, kvkbd-trinity, tdewalletmanager-trinity, landscape-client, laptop-detect, libgl1-mesa-dri, libnss-mdns, linux-headers-generic, make, printer-driver-min12xxw | min12xxw, networkstatus, libreoffice-calc, libreoffice-impress, libreoffice-trinity, libreoffice-writer, pinentry-qt, powernowd, printer-driver-pxljr | pxljr, rdesktop, scim-bridge-agent, scim-bridge-client-qt,scim-qtimm, skim, speedcrunch, splix, strigi-daemon, system-config-printer-tde-trinity, fonts-arabeyes | ttf-arabeyes, fonts-arphic-ukai | ttf-arphic-ukai, fonts-arphic-uming | ttf-arphic-uming, fonts-indic | ttf-indic-fonts-core, fonts-takao-gothic | ttf-takao-gothic, fonts-takao-mincho | ttf-takao-mincho, fonts-lao | ttf-lao, fonts-mlym | ttf-malayalam-fonts, fonts-thai-tlwg | ttf-thai-tlwg, fonts-unfonts-core | ttf-unfonts-core, wodim, wvdial, xcursor-themes, xdg-utils, ttf-mscorefonts-installer | msttfcorefonts, tdmtheme-trinity, kubuntu-tdm-themes, plymouth-theme-kubuntu-logo-trinity, powermanagement-interface, gtk3-tqt-engine-trinity, printer-driver-c2esp, printer-driver-ptouch, printer-driver-sag-gdi, printer-driver-splix, readahead
Suggests: apport-gtk, hplip-gui
Conflicts: redmond-default-settings-trinity, kubuntu-default-settings-trinity, kubuntu-default-settings, kubuntu-settings-desktop
Description: Redmond II default settings and artwork for the Kubuntu Trinity desktop
 This package includes artwork and Kubuntu branding.

## redmond-default-settings-ii-trinity 14.0.5

=== debian/changelog ===
redmond-default-settings-ii-trinity (4:14.0.5-0ubuntu17.04.0+0) zesty; urgency=low

  * Automated git build for r14.0.5

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 27 Jul 2018 09:02:39 +0200

=== debian/control ===
Source: redmond-default-settings-ii-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: debhelper (>= 7.0.50~), cdbs
Standards-Version: 3.8.4

Package: redmond-default-settings-ii-trinity
Architecture: all
Depends: crystalcursors, tde-style-lipstik-trinity, kcalc-trinity, gtk-qt-engine-trinity, qt4-tqt-theme-engine, acpi-support, acpid, alsa-utils, anacron, ark-trinity, arts-trinity, avahi-daemon, bc, ca-certificates, cups, cups-bsd, cups-client, dbus, dc, foomatic-db, foomatic-db-engine,foomatic-filters, genisoimage, ghostscript-x, kcontrol-trinity, kcron-trinity, tde-style-qtcurve-trinity, tde-systemsettings-trinity, tdeadmin-tdefile-plugins-trinity, tdebase-tdeio-plugins-trinity, tdegraphics-tdefile-plugins-trinity, tdemultimedia-tdefile-plugins-trinity, tdemultimedia-tdeio-plugins-trinity, tdenetwork-filesharing-trinity, tdenetwork-tdefile-plugins-trinity, tdepasswd-trinity, tdeprint-trinity, kdesktop-trinity, tdm-trinity, tdednssd-trinity, kghostview-trinity, khelpcenter-trinity, kicker-trinity, tdeio-locate-trinity, kmenuedit-trinity, kmix-trinity, knetworkconf-trinity, konq-plugins-trinity, konsole-trinity, kpdf-trinity, ksmserver-trinity, ksnapshot-trinity, ksvg-trinity, ksystemlog-trinity, twin-trinity, twin-style-crystal-trinity, lftp, libarts1-akode-trinity, libgl1-mesa-glx,libglut3 | freeglut3, libtqt-perl, libsasl2-modules, openprinting-ppds, printer-driver-gutenprint | cups-driver-gutenprint, printer-driver-pnm2ppa | pnm2ppa, tqca-tls, screen, smbclient, fonts-dejavu-core | ttf-dejavu-core, fonts-freefont-ttf | ttf-freefont, unzip, vorbis-tools, xdg-user-dirs, xkb-data, xorg, zip, sudo-trinity, kdbusnotification-trinity, synaptic-trinity
Recommends: firefox | iceweasel, thunderbird | icedove, synaptic, acpi, akregator-trinity, amarok-trinity, avahi-autoipd, bluez-cups, bluez-utils, bogofilter, brltty, cdparanoia, cdrdao, cups-pdf, desktop-effects-tde-trinity, digikam-trinity, dmz-cursor-theme, dvd+rw-tools, printer-driver-foo2zjs | foo2zjs, foomatic-db-gutenprint, fortune-mod, gcc, gdebi-tde-trinity, gwenview-trinity, hpijs-ppds, hplip, ijsgutenprint, jockey-gtk, k3b-trinity, kaddressbook-trinity, kaffeine-trinity, kamera-trinity, karm-trinity, katapult-trinity, kate-trinity, kbstate-trinity, tdepowersave-trinity, tdepim-tdeio-plugins-trinity, tdepim-wizards-trinity, tdesudo-trinity, keep-trinity, kfind-trinity, tdeio-umountwrapper-trinity, kipi-plugins-trinity, klipper-trinity, kmag-trinity, kmail-trinity, kmailcvt-trinity, kmilo-trinity, kmousetool-trinity, kmplayer-konq-plugins-trinity, knotes-trinity, konqueror-trinity, konqueror-nsplugins-trinity, kontact-trinity, konversation-trinity, kooka-trinity, kopete-trinity, korganizer-trinity, kpf-trinity, kppp-trinity, krdc-trinity, krfb-trinity, tdescreensaver-trinity, ksysguard-trinity, ktorrent-trinity, kubuntu-docs-trinity, kubuntu-konqueror-shortcuts-trinity, kvkbd-trinity, tdewalletmanager-trinity, landscape-client, laptop-detect, libgl1-mesa-dri, libnss-mdns, linux-headers-generic, make, printer-driver-min12xxw | min12xxw, networkstatus, libreoffice-calc, libreoffice-impress, libreoffice-trinity, libreoffice-writer, pinentry-qt, powernowd, printer-driver-pxljr | pxljr, rdesktop, scim-bridge-agent, scim-bridge-client-qt,scim-qtimm, skim, speedcrunch, splix, strigi-daemon, system-config-printer-tde-trinity, fonts-arabeyes | ttf-arabeyes, fonts-arphic-ukai | ttf-arphic-ukai, fonts-arphic-uming | ttf-arphic-uming, fonts-indic | ttf-indic-fonts-core, fonts-takao-gothic | ttf-takao-gothic, fonts-takao-mincho | ttf-takao-mincho, fonts-lao | ttf-lao, fonts-mlym | ttf-malayalam-fonts, fonts-thai-tlwg | ttf-thai-tlwg, fonts-unfonts-core | ttf-unfonts-core, wodim, wvdial, xcursor-themes, xdg-utils, ttf-mscorefonts-installer | msttfcorefonts, tdmtheme-trinity, kubuntu-tdm-themes, plymouth-theme-kubuntu-logo-trinity, powermanagement-interface, gtk3-tqt-engine-trinity, printer-driver-c2esp, printer-driver-ptouch, printer-driver-sag-gdi, printer-driver-splix, readahead
Suggests: adept-trinity, tdeio-apt-trinity, tde-guidance-trinity, apport-gtk, hplip-gui
Conflicts: redmond-default-settings-trinity, kubuntu-default-settings-trinity, kubuntu-default-settings, kubuntu-settings-desktop
Description: Redmond II default settings and artwork for the Kubuntu Trinity desktop
 This package includes artwork and Kubuntu branding.

## redmond-default-settings-ii-trinity 14.0.6

=== debian/changelog ===
redmond-default-settings-ii-trinity (4:14.0.6-0ubuntu17.10.0+0) artful; urgency=low

  * Automated git build for r14.0.6

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 06 Mar 2019 03:04:33 +0100

## redmond-default-settings-ii-trinity 14.0.8

=== debian/changelog ===
redmond-default-settings-ii-trinity (4:14.0.8-0ubuntu18.10.0+0) cosmic; urgency=low

  * Automated git build for r14.0.8

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 19 Apr 2020 16:33:13 +0200

## redmond-default-settings-ii-trinity 14.0.9

=== debian/changelog ===
redmond-default-settings-ii-trinity (4:14.0.9-0ubuntu19.04.0+0) disco; urgency=low

  * Automated git build for r14.0.9

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 30 Sep 2020 17:46:40 +0200

## redmond-default-settings-ii-trinity 14.0.10

=== debian/changelog ===
redmond-default-settings-ii-trinity (4:14.0.10-0ubuntu19.10.0+0) eoan; urgency=low

  * Automated git build for r14.0.9-1339-gc338747b0

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 04 Apr 2021 16:10:05 +0200

## redmond-default-settings-ii-trinity 14.0.11

=== debian/changelog ===
redmond-default-settings-ii-trinity (4:14.0.11-0debian8.0.0+0) jessie; urgency=low

  * Automated git build for r14.0.10-929-ge9f693161
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#redmond-default-settings-ii

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 24 Oct 2021 20:13:32 +0200

=== debian/control ===
Source: redmond-default-settings-ii-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
Build-Depends: debhelper (>= 9~), cdbs
Standards-Version: 3.8.4

Package: redmond-default-settings-ii-trinity
Architecture: all
Depends: crystalcursors,
 tde-style-lipstik-trinity,
 kcalc-trinity,
 acpi-support,
 acpid,
 alsa-utils,
 anacron,
 ark-trinity,
 arts-trinity,
 avahi-daemon,
 bc,
 ca-certificates,
 cups,
 cups-bsd,
 cups-client,
 dbus,
 dc,
 foomatic-db,
 foomatic-db-engine,foomatic-filters,
 genisoimage,
 ghostscript-x,
 kcontrol-trinity,
 kcron-trinity,
 tde-style-qtcurve-trinity,
 tde-systemsettings-trinity,
 tdeadmin-tdefile-plugins-trinity,
 tdebase-tdeio-plugins-trinity,
 tdegraphics-tdefile-plugins-trinity,
 tdemultimedia-tdefile-plugins-trinity,
 tdemultimedia-tdeio-plugins-trinity,
 tdenetwork-filesharing-trinity,
 tdenetwork-tdefile-plugins-trinity,
 tdepasswd-trinity,
 tdeprint-trinity,
 kdesktop-trinity,
 tdm-trinity,
 tdednssd-trinity,
 kghostview-trinity,
 khelpcenter-trinity,
 kicker-trinity,
 tdeio-locate-trinity,
 kmenuedit-trinity,
 kmix-trinity,
 knetworkconf-trinity,
 konq-plugins-trinity,
 konsole-trinity,
 kpdf-trinity,
 ksmserver-trinity,
 ksnapshot-trinity,
 ksvg-trinity,
 ksystemlog-trinity,
 twin-trinity,
 twin-style-crystal-trinity,
 lftp,
 libarts1-akode-trinity,
 libgl1-mesa-glx,libglut3 | freeglut3,
 libtqt-perl,
 libsasl2-modules,
 openprinting-ppds,
 printer-driver-gutenprint | cups-driver-gutenprint,
 printer-driver-pnm2ppa | pnm2ppa,
 tqca-tls,
 screen,
 smbclient,
 fonts-dejavu-core | ttf-dejavu-core,
 fonts-freefont-ttf | ttf-freefont,
 unzip,
 vorbis-tools,
 xkb-data,
 xorg,
 zip,
 sudo-trinity,
 kdbusnotification-trinity,
 synaptic-trinity
Recommends: firefox | iceweasel,
 thunderbird | icedove,
 synaptic,
 acpi,
 akregator-trinity,
 amarok-trinity,
 avahi-autoipd,
 bluez-cups,
 bluez-utils,
 bogofilter,
 brltty,
 cdparanoia,
 cdrdao,
 cups-pdf,
 desktop-effects-tde-trinity,
 digikam-trinity,
 dmz-cursor-theme,
 dvd+rw-tools,
 printer-driver-foo2zjs | foo2zjs,
 foomatic-db-gutenprint,
 fortune-mod,
 gcc,
 gdebi-tde-trinity,
 gwenview-trinity,
 hpijs-ppds,
 hplip,
 ijsgutenprint,
 jockey-gtk,
 k3b-trinity,
 kaddressbook-trinity,
 kaffeine-trinity,
 kamera-trinity,
 karm-trinity,
 katapult-trinity,
 kate-trinity,
 kbstate-trinity,
 tdepowersave-trinity,
 tdepim-tdeio-plugins-trinity,
 tdepim-wizards-trinity,
 tdesudo-trinity,
 keep-trinity,
 kfind-trinity,
 tdeio-umountwrapper-trinity,
 kipi-plugins-trinity,
 klipper-trinity,
 kmag-trinity,
 kmail-trinity,
 kmailcvt-trinity,
 kmilo-trinity,
 kmousetool-trinity,
 kmplayer-konq-plugins-trinity,
 knotes-trinity,
 konqueror-trinity,
 konqueror-nsplugins-trinity,
 kontact-trinity,
 konversation-trinity,
 kooka-trinity,
 kopete-trinity,
 korganizer-trinity,
 kpf-trinity,
 kppp-trinity,
 krdc-trinity,
 krfb-trinity,
 tdescreensaver-trinity,
 ksysguard-trinity,
 ktorrent-trinity,
 kubuntu-docs-trinity,
 kubuntu-konqueror-shortcuts-trinity,
 kvkbd-trinity,
 tdewalletmanager-trinity,
 landscape-client,
 laptop-detect,
 libgl1-mesa-dri,
 libnss-mdns,
 linux-headers-generic,
 make,
 printer-driver-min12xxw | min12xxw,
 networkstatus,
 libreoffice-calc,
 libreoffice-impress,
 libreoffice-trinity,
 libreoffice-writer,
 pinentry-tqt | pinentry-qt | pinentry-x11,
 powernowd,
 printer-driver-pxljr | pxljr,
 rdesktop,
 scim-bridge-agent,
 scim-bridge-client-qt,scim-qtimm,
 skim,
 speedcrunch,
 splix,
 strigi-daemon,
 system-config-printer-tde-trinity,
 fonts-arabeyes | ttf-arabeyes,
 fonts-arphic-ukai | ttf-arphic-ukai,
 fonts-arphic-uming | ttf-arphic-uming,
 fonts-indic | ttf-indic-fonts-core,
 fonts-takao-gothic | ttf-takao-gothic,
 fonts-takao-mincho | ttf-takao-mincho,
 fonts-lao | ttf-lao,
 fonts-mlym | ttf-malayalam-fonts,
 fonts-thai-tlwg | ttf-thai-tlwg,
 fonts-unfonts-core | ttf-unfonts-core,
 wodim,
 wvdial,
 xcursor-themes,
 xdg-utils,
 ttf-mscorefonts-installer | msttfcorefonts,
 tdmtheme-trinity,
 kubuntu-tdm-themes,
 plymouth-theme-kubuntu-logo-trinity,
 powermanagement-interface,
 gtk-qt-engine-trinity,
 gtk3-tqt-engine-trinity,
 qt4-tqt-theme-engine,
 printer-driver-c2esp,
 printer-driver-ptouch,
 printer-driver-sag-gdi,
 printer-driver-splix,
 readahead
Suggests: adept-trinity,
 tdeio-apt-trinity,
 tde-guidance-trinity,
 apport-gtk,
 hplip-gui
Conflicts: redmond-default-settings-trinity, desktop-base, desktop-base-trinity, kubuntu-default-settings-trinity, kubuntu-default-settings, kubuntu-settings-desktop
Description: Redmond II default settings and artwork for the Kubuntu Trinity desktop
 This package includes artwork and Kubuntu branding.

## redmond-default-settings-ii-trinity 14.0.12

=== debian/changelog ===
redmond-default-settings-ii-trinity (4:14.0.12-0ubuntu20.10.0+0) groovy; urgency=low

  * Automated git build for r14.0.12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.12#redmond-default-settings-ii

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 24 Oct 2021 20:13:32 +0200

## redmond-default-settings-ii-trinity 14.0.13

=== debian/changelog ===
redmond-default-settings-ii-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#redmond-default-settings-ii

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 29 Aug 2022 20:17:50 +0200

## redmond-default-settings-ii-trinity 14.1.0

=== debian/changelog ===
redmond-default-settings-ii-trinity (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#redmond-default-settings-ii

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 29 Aug 2022 20:17:33 +0200

## redmond-default-settings-ii-trinity 14.1.1

=== debian/changelog ===
redmond-default-settings-ii-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#redmond-default-settings-ii

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 14 Sep 2023 08:44:57 +0200

=== debian/control ===
--- 
+++ 
@@ -10,8 +10,7 @@
 Depends: crystalcursors,
  tde-style-lipstik-trinity,
  kcalc-trinity,
- acpi-support,
- acpid,
+ acpi-support | systemd | elogind,
  alsa-utils,
  anacron,
  ark-trinity,
@@ -62,7 +61,6 @@
  twin-style-crystal-trinity,
  lftp,
  libarts1-akode-trinity,
- libgl1-mesa-glx,libglut3 | freeglut3,
  libtqt-perl,
  libsasl2-modules,
  openprinting-ppds,
@@ -100,14 +98,13 @@
  dmz-cursor-theme,
  dvd+rw-tools,
  printer-driver-foo2zjs | foo2zjs,
- foomatic-db-gutenprint,
+ printer-driver-gutenprint | foomatic-db-gutenprint,
  fortune-mod,
  gcc,
  gdebi-tde-trinity,
  gwenview-trinity,
- hpijs-ppds,
- hplip,
- ijsgutenprint,
+ printer-driver-hpijs | hpijs-ppds,
+ printer-driver-hpcups | hplip,
  jockey-gtk,
  k3b-trinity,
  kaddressbook-trinity,
@@ -192,7 +189,6 @@
  tdmtheme-trinity,
  kubuntu-tdm-themes,
  plymouth-theme-kubuntu-logo-trinity,
- powermanagement-interface,
  gtk-qt-engine-trinity,
  gtk3-tqt-engine-trinity,
  qt4-tqt-theme-engine,

## redmond-default-settings-ii-trinity 14.1.2

=== debian/changelog ===
redmond-default-settings-ii-trinity (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#redmond-default-settings-ii

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 05 Nov 2023 15:50:53 +0100

## redmond-default-settings-ii-trinity 14.1.3

=== debian/changelog ===
redmond-default-settings-ii-trinity (4:14.1.3-0raspbian10.0.0+0) raspbian-buster; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#redmond-default-settings-ii

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 05 Nov 2023 15:50:53 +0100

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: tde
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
-Build-Depends: debhelper (>= 9~), cdbs
+Build-Depends: debhelper (>= 10~), cdbs
 Standards-Version: 3.8.4
 
 Package: redmond-default-settings-ii-trinity

## redmond-default-settings-ii-trinity 14.1.4

=== debian/changelog ===
redmond-default-settings-ii-trinity (4:14.1.4-0ubuntu25.04.0+0) plucky; urgency=low

  * Automated git build for r14.1.4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#redmond-default-settings-ii

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 16 Apr 2025 14:52:01 +0200

## redmond-default-settings-ii-trinity 14.1.5~pre0

=== debian/changelog ===
redmond-default-settings-ii-trinity (4:14.1.5~pre0-0ubuntu25.10.0+0) questing; urgency=low

  * Automated git build for ac063689ba14398b6bcf73a5ddc30989c7e0305f
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#redmond-default-settings-ii

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 16 Apr 2025 14:52:01 +0200

## redmond-default-settings-ii-trinity 14.1.5

=== debian/changelog ===
redmond-default-settings-ii-trinity (4:14.1.5-0ubuntu25.10.0+0) questing; urgency=low

  * Automated git build for r14.1.4-544-g93dd2e531
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#redmond-default-settings-ii

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 16 Apr 2025 14:52:01 +0200

## redmond-default-settings-ii-trinity 14.1.6~pre0

=== debian/changelog ===
redmond-default-settings-ii-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for ac063689ba14398b6bcf73a5ddc30989c7e0305f
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#redmond-default-settings-ii

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 16 Apr 2025 14:52:01 +0200

## redmond-default-settings-ii-trinity 14.2.0~s1

=== debian/changelog ===
redmond-default-settings-ii-trinity (4:14.2.0~s1-0debian14.0.0+4~a) forky; urgency=low

  * Automated git build for r14.1.0-8199-gfc6079ce6
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#redmond-default-settings-ii

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 16 Apr 2025 03:04:37 +0200

=== debian/control ===
--- 
+++ 
@@ -64,7 +64,6 @@
  libtqt-perl,
  libsasl2-modules,
  openprinting-ppds,
- printer-driver-gutenprint | cups-driver-gutenprint,
  printer-driver-pnm2ppa | pnm2ppa,
  tqca-tls,
  screen,
@@ -98,7 +97,7 @@
  dmz-cursor-theme,
  dvd+rw-tools,
  printer-driver-foo2zjs | foo2zjs,
- printer-driver-gutenprint | foomatic-db-gutenprint,
+ printer-driver-gutenprint | cups-driver-gutenprint | foomatic-db-gutenprint,
  fortune-mod,
  gcc,
  gdebi-tde-trinity,
